<!DOCTYPE html>
<html lang="pl">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Zadanie 3 Lekcja 4</title>
    <link rel="stylesheet" href="Reset.css" />
    <link rel="stylesheet" href="Style.css" />
  </head>
  <body>
    <h1>Ngłówek I-go stopnia</h1>
    <br />
    <h2>Nagłówek II-go stopnia</h2>
  </body>
</html>
